prestashop authorize,net issues

I have authorize,net coding issues in prestashop 1.5.4.

getting this message
http://nyetex.com/index.php?fc=module&module=authorizeaim&controller=validation
I need fixed quote to fix this/
Starting On: May 29, 2013
Ending On:
Posted On: May 29, 2013 04:51 UTC
ID: 202593161
Category: Web Development > Web Programming
Skills: prestashop
Country: United States
Hours Billed: 483.67

Apply for this Job